/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
@import url('https://fonts.googleapis.com/css?family=Josefin+Sans&display=swap');

/* h1.h2,h3,h4,h5,h6,span,a,p,div,section{
	font-family: 'Josefin Sans', sans-serif!important;
} */
#_toggle-btn{
	cursor:pointer;
	z-index:10000;
}
/* .ehf-header #masthead {
    z-index: 30;
    position: fixed!important;
    width: 100%!important; 
	
} */
/* #_custHeader{
	height:120px;
} */

.slide{
        height:0;
        width: 0;
        overflow: hidden;
        animation: slideRight 1s normal;
        animation-fill-mode: forwards;
    }
    @keyframes slideRight {
        from{height:0;}
        to{height:100%;}
        
    }